#include<bits/stdc++.h>
#include "partition.h"
#define ll long long
#define ss second
#define ff first
#define control std::cout<<"here"<<'\n';
const int maxn = 2 * 1e6 + 5;
int n, a[maxn];
std::map<int, int>used, curused;
std::vector<int> solve(std::vector<int> A)
{
    reverse(A.begin(), A.end());
    return A;
}
